
Redmine - Feature #8648

Add a reminder button in the issue page

2011-06-20 09:29 - claude g

Status: New Start date: 2011-06-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi everyone,

Could it be possible to add a 'reminder' button that will just send a reminder email for this single tracker to the 'assignee'.

Other bugs tracking tools got this button (Mantis). Maybe you could do even better in putting observers in copy.

This will avoid useless comments like 'Could you give us an update of the situation'.

Thank you for the great job done.

Related issues:

Related to Redmine - Feature #1255: Add "Send a Reminder" Feature to issues New 2008-05-19

History

#1 - 2013-01-31 09:22 - claude g

Any comments please ? I am sure that this issue will be unfortunately used :-) and this should be quite simple to do ?

#2 - 2019-02-26 06:06 - Go MAEDA

- Subject changed from Add a reminder button in Tracker page to Add a reminder button in the issue page

#3 - 2019-02-26 06:07 - Go MAEDA

- Related to Feature #1255: Add "Send a Reminder" Feature to issues added
